
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

  @keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
  
  .text-focus-in {
	        animation: text-focus-in 1.8s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__321657_ { margin:0 auto}
	.pm-banner_slide_basic__321657_ a {border:none}
	.pm-banner_slide_basic__321657_ a img {border:none}
	.pm-banner_slide_basic__321657_ .owl-item {}
	.pm-banner_slide_basic__321657_ .item {position:relative}
  .pm-banner_slide_basic__321657_ .item .text-box {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%)}

	.pm-banner_slide_basic__321657_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__321657_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__321657_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__321657_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__321657_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__321657_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__321657_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__321657_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__321657_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__321657_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__321657_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__321657_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__321657_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__321657_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322232_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_322232_ > div:after {content:''; display:block; clear:both;}
.layout_322232_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322232_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

  @keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
  
  .text-focus-in {
	        animation: text-focus-in 1.8s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322231_ { margin:0 auto}
	.pm-banner_slide_basic__322231_ a {border:none}
	.pm-banner_slide_basic__322231_ a img {border:none}
	.pm-banner_slide_basic__322231_ .owl-item {}
	.pm-banner_slide_basic__322231_ .item {position:relative}
  .pm-banner_slide_basic__322231_ .item .text-box {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%)}

	.pm-banner_slide_basic__322231_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322231_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322231_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322231_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322231_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322231_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322231_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322231_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322231_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322231_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__322231_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322231_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322231_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322231_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_321702_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_321702_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321702_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_322230_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_322230_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322230_:before {content:'모바일 공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_322221_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322221_ > div {}
.layout_322221_ > div:after {content:''; display:block; clear:both;}
.layout_322221_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_322221_ > div > .container_1 {width:33.333333333333%;}
.layout_322221_ > div > .container_2 {width:33.333333333333%;}
.layout_322221_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_322221_ > div > .container_1 { width:100%; }
	.layout_322221_ > div > .container_2 { width:100%; }
	.layout_322221_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_322221_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_322227_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_322227_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322227_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_322226_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_322226_:hover img {transform:scale(1.2); transition: all 0.3s ease-in-out;}
.img_322226_ * {box-sizing:border-box;}
.img_322226_ a {display:block; text-decoration:none;}
.img_322226_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}

/* ****************** 한줄 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_322223_ p {font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_322223_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_322222_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_322222_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322222_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_322224_ p {  font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:0px; font-weight:normal; color: #818181; line-height:2em;
}
  
  .textarea_322224_ p span {font-size:50px; font-weight:bold; color:#000;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_322225_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:4px; background:none; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_322225_.style_line a {background:transparent; color:#d00000;}
.icon_button_322225_.space_normal a {padding:.6em 1.2em;}
.icon_button_322225_.space_wide a {padding:.6em 2em;}
.icon_button_322225_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_322225_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	font-size:3rem; font-weight:normal; color:black; transition:.3s;
}
  
  .icon_button_322225_:hover a:before {color:#818181; transition:.3s;}

/* ****************** 이미지  ****************** */

.img_322229_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_322229_:hover img {transform:scale(1.2); transition: all 0.3s ease-in-out;}
.img_322229_ * {box-sizing:border-box;}
.img_322229_ a {display:block; text-decoration:none;}
.img_322229_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}

/* ****************** 한줄 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_322228_ p {font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_322228_ p a {color:#000000; text-decoration:none;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_321699_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_321699_ > div {}
.layout_321699_ > div:after {content:''; display:block; clear:both;}
.layout_321699_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_321699_ > div > .container_1 {width:33.333333333333%;}
.layout_321699_ > div > .container_2 {width:33.333333333333%;}
.layout_321699_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_321699_ > div > .container_1 { width:100%; }
	.layout_321699_ > div > .container_2 { width:100%; }
	.layout_321699_ > div > .container_3 { width:100%; }
  .layout_321699_ {padding:10px;}
}

@media \0screen{
	.layout_321699_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_321704_ p {  font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#818181; line-height:2em;
}
  
  .textarea_321704_ p span {font-size:24px; font-weight:bold; color:#000;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_321707_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:4px; background:none; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_321707_.style_line a {background:transparent; color:#d00000;}
.icon_button_321707_.space_normal a {padding:.6em 1.2em;}
.icon_button_321707_.space_wide a {padding:.6em 2em;}
.icon_button_321707_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_321707_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	font-size:2rem; font-weight:normal; color:black; transition:.3s;
}
  
  .icon_button_321707_:hover a:before {color:#818181; transition:.3s;}

/* ****************** 공백  ****************** */

.empty_line_321709_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321709_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321709_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_321708_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_321708_:hover img {transform:scale(1.2); transition: all 0.3s ease-in-out;}
.img_321708_ * {box-sizing:border-box;}
.img_321708_ a {display:block; text-decoration:none;}
.img_321708_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}

/* ****************** 한줄 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_321703_ p {font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_321703_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_321705_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_321705_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321705_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_321700_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_321700_:hover img {transform:scale(1.2); transition: all 0.3s ease-in-out;}
.img_321700_ * {box-sizing:border-box;}
.img_321700_ a {display:block; text-decoration:none;}
.img_321700_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}

/* ****************** 한줄 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_321711_ p {font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_321711_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_321701_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_321701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321701_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_321715_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_321715_ > div {}
.layout_321715_ > div:after {content:''; display:block; clear:both;}
.layout_321715_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_321715_ > div > .container_1 {width:50%;}
.layout_321715_ > div > .container_2 {width:25%;}
.layout_321715_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_321715_ > div > .container_1 { width:100%; }
	.layout_321715_ > div > .container_2 { width:50%; }
	.layout_321715_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_321715_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.img_321718_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_321718_:hover img {transform:scale(1.1); transition: all 0.2s ease-in-out;filter: brightness(50%);}
.img_321718_ * {box-sizing:border-box;}
.img_321718_ a {display:block; text-decoration:none;}
  .img_321718_ .text-box .name {font-family: 'NanumSquareRound'; opacity:0; font-size:50px; position:absolute; z-index:1000; left:2%; bottom:2%; color:#fff;transition: all 0.3s ease-in-out;}
.img_321718_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}
  .img_321718_:hover .text-box .name {opacity:1; transition: all 0.3s ease-in-out;}
  
  @media (max-width:1024px) {
    .img_321718_ .text-box .name {opacity:1; font-size:20px;}
    .img_321718_ img {filter: brightness(70%);}
  }

/* ****************** 이미지  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.img_321721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_321721_:hover img {transform:scale(1.1); transition: all 0.2s ease-in-out;filter: brightness(50%);}
.img_321721_ * {box-sizing:border-box;}
.img_321721_ a {display:block; text-decoration:none;}
  .img_321721_ .text-box .name {font-family: 'NanumSquareRound'; opacity:0; font-size:50px; position:absolute; z-index:1000; left:5%; bottom:2%; color:#fff;transition: all 0.3s ease-in-out;}
.img_321721_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}
  .img_321721_:hover .text-box .name {opacity:1; transition: all 0.3s ease-in-out;}
  
    @media (max-width:1024px) {
    .img_321721_ .text-box .name {opacity:1; font-size:20px;}
    .img_321721_ img {filter: brightness(70%);}
  }

/* ****************** 이미지  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.img_321720_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_321720_:hover img {transform:scale(1.1); transition: all 0.2s ease-in-out;filter: brightness(50%);}
.img_321720_ * {box-sizing:border-box;}
.img_321720_ a {display:block; text-decoration:none;}
  .img_321720_ .text-box .name {font-family: 'NanumSquareRound'; opacity:0; font-size:50px; position:absolute; z-index:1000; left:5%; bottom:2%; color:#fff;transition: all 0.3s ease-in-out;}
.img_321720_ img {max-width:100%; vertical-align:top;transition: all 0.3s ease-in-out;}
  .img_321720_:hover .text-box .name {opacity:1; transition: all 0.3s ease-in-out;}
   
  @media (max-width:1024px) {
    .img_321720_ .text-box .name {opacity:1; font-size:20px;}
    .img_321720_ img {filter: brightness(70%);}
  }

/* ****************** 공백  ****************** */

.empty_line_321823_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_321823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321823_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

  .back {background:url(/img_up/shop_pds/ehompy0091/2021/main_footer_background.jpg)0 0 no-repeat; background-attachment:fixed;}
.layout_321818_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_321818_ > div:after {content:''; display:block; clear:both;}
.layout_321818_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_321818_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_321822_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_321822_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321822_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_321831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321831_ * {box-sizing:border-box;}
.img_321831_ a {display:block; text-decoration:none;}
.img_321831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_321832_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_321832_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321832_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

    @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_321821_ p {
	display:block; margin:0; padding:0;   font-family: 'NanumSquareRound';
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.button_321819_ a  {
	font-family: 'NanumSquareRound'; display:inline-block; margin:0; padding:0;
	border:1px solid  #fff; border-radius:0px; background:none; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;transition:.2s;
}
  .button_321819_ a:hover {background:#fff;color:#000; transition:.3s;}
.button_321819_.style_line a {background:transparent; color: #fff;}
.button_321819_.space_normal a {padding:.6em 1.2em;}
.button_321819_.space_wide a {padding:.6em 2em;}
.button_321819_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

/* .button_321820_ a  {font-family: 'NanumSquare', sans-serif !important;
	display:inline-block; margin:0; padding:0;
	border-top:1px solid #ffffff;  background:#ffffff; box-sizing:border-box; border-bottom:1px solid #ffffff;
	font-size:17px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_321820_.space_wide a:hover {border-top:1px solid yellowgreen; border-bottom:1px solid yellowgreen; color:yellowgreen;}
.button_321820_.style_line a {background:transparent; color:#ffffff;}
.button_321820_.space_normal a {padding:.6em 1.2em;}
.button_321820_.space_wide a {padding:.6em 2em;}
.button_321820_.space_full a {display:block; width:100%; padding:.6em 1.2em;} */ 

/* ****************** 1칸 레이아웃  ****************** */

.layout_322233_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_322233_ > div:after {content:''; display:block; clear:both;}
.layout_322233_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322233_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_322234_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_322234_ * {box-sizing:border-box;}
.img_322234_ a {display:block; text-decoration:none;}
.img_322234_ img {max-width:100%; vertical-align:top;}
